Authorization: Bearer ********************{
"account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65",
"employment_id": "006a8685-59a4-46a3-b39b-3196a1b3d65d",
"scopes": [
{
"scope_type": "string",
"effect": "allow",
"customer_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"warehouse_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"org_unit_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"include_descendants": true
}
]
}curl --location 'http://test-cn.your-api-server.com/api/v1/omp/roles//assignments' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65",
"employment_id": "006a8685-59a4-46a3-b39b-3196a1b3d65d",
"scopes": [
{
"scope_type": "string",
"effect": "allow",
"customer_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"warehouse_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"org_unit_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"include_descendants": true
}
]
}'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"property1": "string",
"property2": "string"
}
}